

.theme-pickerlrechner-section {
    float: left;
    width: 100%;
    margin-bottom: 60px;
}
.theme-pickerlrechner-section:after {
    @extend %clearfix;
}

.theme-pickerlrechner-section__headline {
    @extend %theme-section-headline;
    @include font-size(20);
    @include line-height(26);
}

.theme-pickerlrechner-section__leadtext {
    @extend %theme-section-leadtext;
}

.theme-pickerlrechner-section__hint {
    @include font-size(12);
    @include line-height(18);
    float: left;
    width: 100%;
}

.theme-pickerlrechner-section__label {
    font-family: $oeamtc-font-text-bold;
}
.theme-pickerlrechner-section__label--fullwidth {
    float: left;
    width: 100%;
}


.theme-pickerlrechner-section.select--fullwidth {
    width: calc(100% - 15px);

    @media all and (max-width: $oeamtc-screen-width-767) {
        width: 100%;
    }
}

.theme-pickerlrechner-section .select--halfwidth {
    width: calc(50% - 15px);
    margin-right: 15px;

    @media all and (max-width: $oeamtc-screen-width-767) {
        width: 100%;
        margin-right: 0;
    }
}

.theme-pickerlrechner-section .select--halfwidth:first-child {
        @media all and (max-width: $oeamtc-screen-width-767) {
            margin-bottom: 5px;
        }
    }

.theme-pickerlrechner-section .select--halfwidth:last-child {
        margin-right: 0;
    }



.theme-pickerlrechner-section__box {
    width: 100%;
    width: calc(100% - 15px);
    float: left;

    @media all and (max-width: $oeamtc-screen-width-767) {
        width: 100%;
    }
}
.theme-pickerlrechner-section--300 {
    max-width: 282px;
    margin-bottom: 15px;
    float: none;
    margin: 0 auto;
}


.theme-pickerlrechner-section__part {
    width: 50%;
    width: calc(50% - 15px);
    float: left;

    @media all and (max-width: $oeamtc-screen-width-767) {
        width: 100%;
    }
}

.theme-pickerlrechner-section__image {
    display: block;
    margin: 20px auto 0 auto;
}

.theme-pickerlrechner-section__surrounding-start-div,
.theme-pickerlrechner-section__surrounding-end-div {
        text_align: center;
        background-color: $oeamtc-color-graybackground;
        float: left;
        padding: 20px;
        width: 100%;
        box-sizing: border-box;
        border-top: 3px solid $oeamtc-color-yellow;
    }

.theme-pickerlrechner-section__box #fromMonthYear {
    float: left;
    margin-left: -9px;
}

.theme-pickerlrechner-section__box #tillMonthYear {
        float: right;
        margin-right: 9px;
    }

    &__button {
        float: left;
    }

    &__infos {
        border-top: 1px solid $oeamtc-color-inputborder;
        border-bottom: 1px solid $oeamtc-color-inputborder;
        width: 100%;
        float: left;
        margin-bottom: 15px;
        padding: 15px 0;
        box-sizing: border-box;
        text-align: center;
    }

}
